<?xml version="1.0" encoding="ISO-8859-1"?>
<FRAMELIST>
  <Info>
    <Description>SJI=16, NUV=16, FUV=16 (TP)</Description>
  </Info>
  <Header>
    <Id>T-03339</Id>
    <Size>16</Size>
    <Entries>1</Entries>
  </Header>
  <Data>
    <Tr>0</Tr>
    <SJI>T-03305</SJI>
    <NUV>T-03303</NUV>
    <FUV>T-03301</FUV>
    <SJI_AEC>16</SJI_AEC>
    <NUV_AEC>16</NUV_AEC>
    <FUV_AEC>16</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>121</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
</FRAMELIST>